#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-AEaxYyREOz09RYkAFlI3Wc
key: tagstream-conduit-0.5.5.3-AEaxYyREOz09RYkAFlI3Wc
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
abi: f334ac7933259aa6f40a09849d99f034
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-AEaxYyREOz09RYkAFlI3Wc
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI
    transformers-0.5.2.0 conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1
    conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    xml-conduit-1.6.0-BWoyzWzm2lWEOl7Dzk57oG
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI=c240e412bac64503e37397debf06fa14
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1=60ad65370a9da57d3d90715264a4baf8
             conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e=8535fcdffdc059c10de789d083424da6
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=abc33533d9d12ab781226d56fe2dc420
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=5f0b9ac0c18ceda00944b15fba2a2195
             xml-conduit-1.6.0-BWoyzWzm2lWEOl7Dzk57oG=f75d67ad0439bcc94bf75dda8c0736b1
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=066f8e1a5e7dca2a5fd62aefb939793f
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

